Subject: DMCA escalation
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Thu, 14 Jun 2012 02:15:57 +0530 (IST)

Hi, 

Name: Ashala Pavao 
Phone : 403-690-2725 
Email : [email-masked] 
Best time : i am available after 6 pm MT 

can you help me? 
Kyra has joined the chat. 
Kyra ( 01:24:22 ) : Hello Ashala, 
Kyra ( 01:24:37 ) : just one moment and I will forward you to one of our consultants. 
Ashala ( 01:26:16 ) : OK 
Transferring chat to Shelly of New Client Care . 

Transferring... 
Shelly has joined the chat. 
Shelly ( 01:26:39 ) : Hi Ashala 
Shelly ( 01:26:54 ) : Would you like to know how our program works? 
Shelly ( 01:30:02 ) : Are we connected ? 
Ashala ( 01:42:20 ) : HI SORRY 
Ashala ( 01:42:47 ) : yes I would... I need to get some debt cleared up 
Shelly ( 01:46:35 ) : Sorry for the delay 
Shelly ( 01:46:43 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:46:46 ) : You make one low monthly payment into our Government supervised trust account. 
Ashala ( 01:46:53 ) : ok 
Shelly ( 01:46:54 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:46:57 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:47:01 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:47:04 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:47:09 ) : Would you like to know if you can qualify for the program? 
Ashala ( 01:47:29 ) : ye splease 
Shelly ( 01:47:41 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:47:46 ) : What’s your full name & telephone number? 
Ashala ( 01:47:48 ) : ok 
Ashala ( 01:48:39 ) : do you need to ask questions or do you want me to tell you. 
Ashala ( 01:49:02 ) : ??? 
Shelly ( 01:49:31 ) : We can have our debt consultant call you and discuss you further with your debts.. 
Ashala ( 01:49:44 ) : im at work right now 
Ashala ( 01:49:53 ) : i wont be able to speak on the phone 
Shelly ( 01:50:04 ) : we can call you as per your convinence time 
Shelly ( 01:50:16 ) : our office works between Monday - Thursday (6am - 6pm PST) and Friday (6am - 5pm PST). 
Shelly ( 01:50:25 ) : you can let us know the best time to call you 
Ashala ( 01:51:06 ) : okay i am in calgary 
Ashala ( 01:51:22 ) : so i am available after 6 pm MT 
Shelly ( 01:51:37 ) : thansk 
Shelly ( 01:51:41 ) : thanks* 
Shelly ( 01:51:53 ) : May I ask your full name and your telephone number ? 
Ashala ( 01:52:06 ) : Ashala Pavao 403-690-2725 
Shelly ( 01:52:28 ) : Thanks for the details 
Shelly ( 01:52:38 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Ashala ( 01:52:53 ) : ok thank you 
Shelly ( 01:53:04 ) : you're welcome 
Shelly ( 01:53:10 ) : Thanks for visiting Debt Managers 
Shelly ( 01:53:11 ) : bye 
Disconnected by the operator. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh